<?php
//  Author: Trabis
//  URL: http://www.xuups.com
//  E-Mail: lusopoemas@gmail.com

define('_MB_MYMENUS_SELECT_MENU', "Seleccione menu");
define('_MB_MYMENUS_SELECT_MENU_DSC', "");
define('_MB_MYMENUS_SELECT_SKIN', "Seleccione estilo");
define('_MB_MYMENUS_SELECT_SKIN_DSC', "");
define('_MB_MYMENUS_USE_THEME_SKIN', "Usar estilo del theme");
define('_MB_MYMENUS_USE_THEME_SKIN_DSC', "Si el theme no provee un estilo, se usará la selección de arriba.the above selection will be used");
define('_MB_MYMENUS_UNIQUEID', "ID Única");
define('_MB_MYMENUS_UNIQUEID_DSC', "Mantenga una ID única para cada bloque. Esto se usa cuando el menú es asignado a la plantilla");
define('_MB_MYMENUS_DISPLAY_METHOD', "Método para mostrar");
define('_MB_MYMENUS_DISPLAY_METHOD_DSC', 'Si elije asignarlo a la plantilla, entonces debe usar <{$xoops_menu_IDUNICA"}> en su theme');
define('_MB_MYMENUS_DISPLAY_METHOD_BLOCK', "Mostrar este bloquer");
define('_MB_MYMENUS_DISPLAY_METHOD_TEMPLATE', "Asignar a la plantilla");

define('_MB_MYMENUS_HOME', "Inicio");